# Generated by Django 2.1 on 2021-01-17 21:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0007_searchcache'),
    ]

    operations = [
        migrations.AlterField(
            model_name='searchcache',
            name='user_id',
            field=models.PositiveIntegerField(db_index=True),
        ),
    ]
